/*
 Theme Name:   Sports Club Child
 Theme URI:    http://cmsmasters.net/sports-club/
 Description:  Sports Club Child Theme
 Author:       cmsmasters
 Author URI:   http://cmsmasters.net/
 Template:     sports-club
 Version:      1.0.0
 License:      
 License URI:  
 Text Domain:  sports-club-child
 Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

#widget1 iframe {width:100%;}
#widget2 iframe {width:100%;}

.partnerbox {
	border: dashed 1px #c9c6c6;
	}

.cmsmasters_profile.horizontal .pl_content .pl_content_leftside {
	width:80%;
	}
.cmsmasters_profile.horizontal .pl_content .pl_content_rightside {
	width:20%;
	text-align: center;
	}

.cmsmasters_profile.horizontal .pl_content .pl_subtitle {
	background-color: #2b2b2b;
	text-align:center!important;
	color:#c9c6c6!important;
	font-family:'Oswald', Arial, Helvetica, 'Nimbus Sans L', sans-serif !important;
	font-size:16px!important;
	font-weight:bold!important;
	margin-top: 2px;
	}

.cmsmasters_profile.horizontal .profile {
	background-color:transparent!important;
	padding:5px;
	}

.cmsmasters_profile .profile {
	background-color:transparent!important;
	}

.premium_partner {
	font-Family:'Oswald', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
	}
.premium_partner strong {
	font-weight:normal;
	}

.cmsmasters_profile.horizontal .profile {
	pointer-events:none;
	}

#cmsmasters_row_5811f71873bff, img.alignnone {
	margin:20px!important;
	}
	
/* oswald-200 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 200;
  src: url('/fonts/oswald-v16-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Oswald ExtraLight'), local('Oswald-ExtraLight'),
       url('/fonts/oswald-v16-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald-v16-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/oswald-v16-latin-200.woff') format('woff'), /* Modern Browsers */
       url('/fonts/oswald-v16-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald-v16-latin-200.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-300 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/oswald-v16-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Oswald Light'), local('Oswald-Light'),
       url('/fonts/oswald-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/oswald-v16-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/oswald-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald-v16-latin-300.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/oswald-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Oswald Regular'), local('Oswald-Regular'),
       url('/fonts/oswald-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/oswald-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/oswald-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald-v16-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-500 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/oswald-v16-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Oswald Medium'), local('Oswald-Medium'),
       url('/fonts/oswald-v16-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald-v16-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/oswald-v16-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/fonts/oswald-v16-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald-v16-latin-500.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-600 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/oswald-v16-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Oswald SemiBold'), local('Oswald-SemiBold'),
       url('/fonts/oswald-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/oswald-v16-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/oswald-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald-v16-latin-600.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-700 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/oswald-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Oswald Bold'), local('Oswald-Bold'),
       url('/fonts/oswald-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/oswald-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/oswald-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald-v16-latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/opensans/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('/fonts/opensans/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensans/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensans/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('/fonts/opensans/open-sans-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('/fonts/opensans/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensans/open-sans-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensans/open-sans-v15-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/opensans/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/fonts/opensans/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensans/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensans/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/opensans/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('/fonts/opensans/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensans/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensans/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/opensans/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('/fonts/opensans/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensans/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensans/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/opensans/open-sans-v15-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('/fonts/opensans/open-sans-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensans/open-sans-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensans/open-sans-v15-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/opensans/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('/fonts/opensans/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensans/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensans/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/opensans/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('/fonts/opensans/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensans/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensans/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/opensans/open-sans-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('/fonts/opensans/open-sans-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensans/open-sans-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensans/open-sans-v15-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('/fonts/opensans/open-sans-v15-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('/fonts/opensans/open-sans-v15-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensans/open-sans-v15-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensans/open-sans-v15-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensans/open-sans-v15-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}